fbpx
0
Sellacious latest version is copmatible with php 7.4
Attachments (1)
Replies (1)
Vijaya Sharma Accepted Answer Pending Moderation
Team
  1. Replied more than a month ago
  2. #Permalink
Hello Parashuram,

Yes, the latest sellacious is compatible with PHP 7.4, but not with 7.8. Can you please check the installation again?

Thank You & Stay Safe
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.
Support is Online
Support Hours
Monday To Saturday
From 09:00 To 21:00 IST
Sellacious Time 00:00:00

Login

?
?